TAP-Formatter-HTML

Prerequisites

TAP-Formatter-HTML declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
URI1.35URI-1.71131.43
Template2.14Template-Toolkit-2.26125.71
accessors0.02accessors-1.01122.86
perl5.6.0perl0.00
TAP::Parser3.10Test-Harness-3.36128.57

TAP-Formatter-HTML declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.01Test-Simple-1.001014122.86
Module::Build0.20Module-Build-0.4216134.29